package cn.quantgroup.xyqb.model;

/**
 * @author xufei on 2018/1/5.
 */
public enum AuthPattern {
    ZMXY("芝麻分授权"),
    FOUR_ELEMENTS_OF_BANK_CARD("银行卡四要素"),
    KA_ZMXY("ka芝麻分授权"),
    KA_FOUR_ELEMENTS_OF_BANK_CARD("ka银行卡四要素");
    private String desc;

    AuthPattern(String desc) {
        this.desc = desc;
    }
}
